@charset "UTF-8";
/* CSS Document */


/*sitemap*/

.sitemap #main #pagePath {
	margin: 0 0 60px 0;
}
.sitemap .mainVisual .pageTtl .bgTxt {
	padding-right: 30px;
}
.sitemap #main .hold {
	padding: 0 30px;
}
.sitemap #main .hold ul li {
	float: left;
}
.sitemap #main .hold p,
.sitemap #main .hold p a,
.sitemap #main .hold li a {
	font-size: 14px;
}
.sitemap #main .hold p,
.sitemap #main .hold p a {
	font-size: 17px;
}
.sitemap #main .hold p {
	margin: 0 0 30px 0;
	padding: 0 16px 2px 0;
	border-bottom: 4px solid #FEB546;
	display: table;
}
.sitemap #main .hold ul {
	margin: 0 0 50px 0;
	padding: 0 15px;
}
.sitemap #main .hold li {
	padding: 0 30px;
}
.sitemap #main .hold .listP {
	margin: 0 0 15px 0;
	display: table;
}
.sitemap #main .hold p a:hover,
.sitemap #main .hold li a:hover {
	color: #004097;
	text-decoration: underline;
}



@media screen and (max-width: 480px) {
	
.sitemap .mainVisual .pageTtl .bgTxt {
	padding-right: 30px;
}
.sitemap #main .hold {
	padding: 0 10px;
}
.sitemap #main .hold ul li {
	float: left;
}
.sitemap #main .hold li a {
	font-size: 13px;
}
.sitemap #main .hold p,
.sitemap #main .hold p a {
	font-size: 15px;
	font-weight: bold;
}
.sitemap #main .hold p {
	margin: 0 0 30px 0;
	padding: 0 16px 2px 0;
	border-bottom: 4px solid #FEB546;
	font-weight: bold;
}
.sitemap #main .hold p:last-child {
	margin: 0;
}
.sitemap #main .hold ul {
	margin: 0 0 30px 0;
	padding: 0;
}
.sitemap #main .hold li {
	padding: 0 15px;
}
.sitemap #main .hold .listP {
	margin: 0 0 15px 0;
}

}










